[exterior]
0 = ext_view\Class37_rfcoal.csv

1 = ext_view\mk2vt.csv
2 = ext_view\mk2vt.csv
3 = ext_view\mk2vt.csv
4 = ext_view\mk2vt.csv
5 = ext_view\mk2vt.csv
6 = ext_view\mk2brakevt.animated

[car0]
length = 17.60
[car1]
length = 24.75
[car2]
length = 24.75
[car3]
length = 24.75
[car4]
length = 24.75
[car5]
length = 24.75
[car6]
length = 24.75

[coupler0]
distances = 0.6,0.8
[coupler1]
distances = 0.3,0.4
[coupler2]
distances = 0.3,0.4
[coupler3]
distances = 0.3,0.4
[coupler4]
distances = 0.3,0.4
[coupler5]
distances = 0.3,0.4